StartupEvents.registry('item', event => {
    event.create('finishscroll').displayName('§aCertificate of Zoo Excellence');
    event.create('birdscroll').displayName('§3Certificate of Bird Acquisition');
    event.create('mammalscroll').displayName('§aCertificate of Land Mammal Acquisition');
    event.create('insectscroll').displayName('§eCertificate of Land Invertebrate Acquisition');
    event.create('reptileamphibianscroll').displayName('§cCertificate of Reptile and Amphibian Acquisition');
    event.create('aquafaunascroll').displayName('§9Certificate of Aquafauna Acquisition');
    event.create('paleofaunascroll').displayName('§6Certificate of Paleofauna Acquisition');
    event.create('mythlegendscroll').displayName('§5Certificate of Myth and Legend Acquisition');
    event.create('dangerscroll').displayName('§4Certificate of Dangerous Creature Containment');
    event.create('structurescroll').displayName('§7Certificate of Amenity and Feature Excellence');
    event.create('plantscroll').displayName('§dCertificate of Botanical Brilliance');
    event.create('museumscroll').displayName('§8Certificate of Archeological Excavation');
    event.create('researchpapers').displayName('§eResearch Papers');
})
